using GestionIntegral.Api.Models.Suscripciones;

namespace GestionIntegral.Api.Data.Repositories.Suscripciones
{
    public interface IFormaPagoRepository
    {
        Task<IEnumerable<FormaPago>> GetAllAsync();
        Task<FormaPago?> GetByIdAsync(int id);
    }
}